Subject: New Reply Received - Refund not received - URGENT
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 28 Mar 2021 06:38:03 +0000

Hi Krishan Singh,  The customer has responded to the ticket.  Refund not received - URGENT  Ticket comment <div dir="auto">It's a nightmare for me to contact CentrePoint customer service email as I receive the most careless and time wasting replies.<div dir="auto"><br></div>
<div dir="auto">I am attaching screenshot of both the refunds requested with amounts written on it.</div>
<div dir="auto"><br></div>
<div dir="auto">I hope this will work for your sleeping brains. </div>
<div dir="auto"><br></div>
<div dir="auto">Out of this I've received only 487 dhs and my enquiry was for 67 dhs which was not received.</div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Sun, 28 Mar 2021, 10:30 Omaana K, &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex">
<div dir="auto">Dear Whoever<div dir="auto"><br></div>
<div dir="auto">I just don't get the IQ level of your customer service team.</div>
<div dir="auto"><br></div>
<div dir="auto">The screenshot I shared was for another refund worth AED 67/- dirhams and you very conveniently reply with details of the processed refund.</div>
<div dir="auto"><br></div>
<div dir="auto">You guys have serious orientation issues or are half asleep or brain dead when you respond to queries.</div>
<div dir="auto"><br></div>
<div dir="auto"><br></div>
</div>
<br><div class="gmail_quote">
<div dir="ltr" class="gmail_attr">On Sun, 28 Mar 2021, 10:10 Centrepoint, &lt;<a href="mailto:[email-masked]" target="_blank" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px"><div dir="ltr">
<div dir="ltr">Hi Omana,</div>
<div dir="ltr">​</div>
<div dir="ltr">Thank you for ​contacting us.</div>
<div dir="ltr">
<br>We apologise for the inconvenience caused.<br> <br>The refund amount of AED487.60 for order ID 9642568481, has been processed from our side on 3/20/21 to your debit/credit card under the Request token:169999990116797090</div>
<div dir="ltr">
<br>** Noting that your card issuer requires 7-14 additional business days to process the refund as per the bank norms.<br> <br>Once again, sincere apologies and thank you for your patience.<br> <br>Feel free to get in touch with us for further assistance.<br> <br>Your friends,<br>The Support Team</div>
</div></div>

	

</div></blockquote>
</div>
</blockquote>
</blockquote></div>

Attachments :
1. <a href='http://helpae.centrepointstores.com/helpdesk/attachments/2043205806129'>20210320_231028.jpg</a>
  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2312972